/*------------------------------------------------------------------
	MOBILE 320px
	use class .range-0
-------------------------------------------------------------------*/
/* HEADER */
.range-0 .outer-container,
.range-1 .outer-container,
.range-2 .outer-container,
.range-3 .outer-container,
.range-4 .outer-container {
	overflow: hidden;
}

.range-0 .header-container,
.range-1 .header-container,
.range-2 .header-container,
.range-3 .header-container,
.range-4 .header-container {
	position: relative;		
}

.range-0 .menu-wrapper,
.range-1 .menu-wrapper,
.range-2 .menu-wrapper,
.range-3 .menu-wrapper,
.range-4 .menu-wrapper {
	background: #292b2a;
	position: absolute;
	width: 70%;
	z-index: 990;
}

.range-0 .top-menu ul,
.range-1 .top-menu ul,
.range-2 .top-menu ul,
.range-3 .top-menu ul,
.range-4 .top-menu ul,
.ie8 .top-menu ul,
.ie8 .top-menu ul,
.ie8 .top-menu ul,
.ie8 .top-menu ul,
.ie8 .top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.range-0 .top-menu ul li a,
.range-1 .top-menu ul li a,
.range-2 .top-menu ul li a,
.range-3 .top-menu ul li a,
.range-4 .top-menu ul li a {
	color: #fff;
	display: block;
	height: 48px;
	line-height: 48px;
	padding: 0 1em;
	text-decoration: none;
}

.range-0 .top-menu ul li a:hover,
.range-0 .top-menu ul li.current-menu-item > a,
.range-1 .top-menu ul li a:hover,
.range-1 .top-menu ul li.current-menu-item > a,
.range-2 .top-menu ul li a:hover,
.range-2 .top-menu ul li.current-menu-item > a,
.range-3 .top-menu ul li a:hover,
.range-3 .top-menu ul li.current-menu-item > a,
.range-4 .top-menu ul li a:hover,
.range-4 .top-menu ul li.current-menu-item > a {
	background: #333;
}

.range-0 .top-menu .sub-menu,
.range-1 .top-menu .sub-menu,
.range-2 .top-menu .sub-menu,
.range-3 .top-menu .sub-menu,
.range-4 .top-menu .sub-menu {
	background: #0086b3;
}

.range-0 .top-menu .sub-menu li a,
.range-1 .top-menu .sub-menu li a,
.range-2 .top-menu .sub-menu li a,
.range-3 .top-menu .sub-menu li a,
.range-4 .top-menu .sub-menu li a {
	padding: 0 2em;
}


/* BANNER */

/* CONTENT */
.range-0 a.read-more,
.range-1 a.read-more,
.range-2 a.read-more,
.range-3 a.read-more,
.range-4 a.read-more {
	padding: 11px 12px 8px 0;
}

.range-0 .forminfo-wrapper ul,
.range-1 .forminfo-wrapper ul,
.range-2 .forminfo-wrapper ul,
.range-3 .forminfo-wrapper ul,
.range-4 .forminfo-wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.range-0 .contact-form input,
.range-0 .contact-form textarea,
.range-1 .contact-form input,
.range-1 .contact-form textarea,
.range-2 .contact-form input,
.range-2 .contact-form textarea,
.range-3 .contact-form input,
.range-3 .contact-form textarea,
.range-4 .contact-form input,
.range-4 .contact-form textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

/* Contact Us */
.range-0 .forminfo-wrapper ul li,
.range-1 .forminfo-wrapper ul li,
.range-2 .forminfo-wrapper ul li,
.range-3 .forminfo-wrapper ul li,
.range-4 .forminfo-wrapper ul li {
	width: 100%;
	margin-bottom: 15px;
}

.range-0 .forminfo-wrapper label,
.range-1 .forminfo-wrapper label,
.range-2 .forminfo-wrapper label,
.range-3 .forminfo-wrapper label,
.range-4 .forminfo-wrapper label {
	font-size: 1.1667em; /* 21px / Base 18px from li */
	font-weight: 500;
	font-style: normal;
	margin-bottom: 5px;
}

.range-0 .contact-form input,
.range-0 .contact-form textarea,
.range-1 .contact-form input,
.range-1 .contact-form textarea,
.range-2 .contact-form input,
.range-2 .contact-form textarea,
.range-3 .contact-form input,
.range-3 .contact-form textarea,
.range-4 .contact-form input,
.range-4 .contact-form textarea {
	font-size: 1em; /* 18px / Base 18px from li */
	padding: 5px;
}

/* Contact Details */
.range-0 .contact-details,
.range-1 .contact-details,
.range-2 .contact-details,
.range-3 .contact-details,
.range-4 .contact-details {
	margin-top: 25px;
	color: #444444;
	font-size: 1.2857em; /* 18px / Base 14px */
}

.range-0 .contact-details .label,
.range-1 .contact-details .label,
.range-2 .contact-details .label,
.range-3 .contact-details .label,
.range-4 .contact-details .label {
	color: #10b6c7;
	font-size: 1.1667em; /* 21px / Base 18px from li */
	font-weight: 700;
	font-style: normal;
}

.range-0 .contact-details .detail-item,
.range-1 .contact-details .detail-item,
.range-2 .contact-details .detail-item,
.range-3 .contact-details .detail-item,
.range-4 .contact-details .detail-item {
	margin-bottom: 10px;
}

.range-0 .contact-details .detail-item a,
.range-0 .contact-details .detail-item a:link,
.range-1 .contact-details .detail-item a,
.range-1 .contact-details .detail-item a:link,
.range-2 .contact-details .detail-item a,
.range-2 .contact-details .detail-item a:link,
.range-3 .contact-details .detail-item a,
.range-3 .contact-details .detail-item a:link,
.range-4 .contact-details .detail-item a,
.range-4 .contact-details .detail-item a:link {
	color: #444;
}

.range-0 .contact-info .google-maps,
.range-1 .contact-info .google-maps,
.range-2 .contact-info .google-maps,
.range-3 .contact-info .google-maps {
	margin-top: 2px;
}

.range-0 .contact-info .google-maps iframe,
.range-1 .contact-info .google-maps iframe,
.range-2 .contact-info .google-maps iframe,
.range-3 .contact-info .google-maps iframe,
.range-4 .contact-info .google-maps iframe {
	border: 1px solid #fff;
	height: 225px;
	width: 100%;
}

/* FOOTER - All have been declared in style.css generals */

/*------------------------------------------------------------------
	MOBILE 480px
	use class .range-1
-------------------------------------------------------------------*/
	/* HEADER */
	.range-0 .outer-container,
	.range-1 .outer-container,
	.range-2 .outer-container,
	.range-3 .outer-container,
	.range-4 .outer-container {
		overflow: hidden;
	}

	.range-0 .header-container,
	.range-1 .header-container,
	.range-2 .header-container,
	.range-3 .header-container,
	.range-4 .header-container {
		position: relative;		
	}

	.range-0 .header-wrapper .head-info,
	.range-1 .header-wrapper .head-info,
	.range-2 .header-wrapper .head-info,
	.range-3 .header-wrapper .head-info {
		padding: 0 0.625em;
	}

	/* Logo */
	.range-0 .logo,
	.range-1 .logo,
	.range-2 .logo {
		margin: 0 auto 0.7142em; /* 0 auto 10px */
		width: 89%;
	}

	/* Click to Call */
	.range-0 .click-to-call a,
	.range-1 .click-to-call a,
	.range-2 .click-to-call a {
		display: block;
	}

	.range-0 a.login-btn,
	.range-1 a.login-btn,
	.range-2 a.login-btn,
	.range-0 a.logout-btn,
	.range-1 a.logout-btn,
	.range-2 a.logout-btn {
		width: 95%;
	}

	.range-0 .login-form,
	.range-1 .login-form {
		left: 0;
		width: 85.7%;
	}

	.range-1 .login-form {
		left: 0;
		width: 87%;
	}

	/* Top Menu */
	.range-0 .menu-wrapper,
	.range-1 .menu-wrapper,
	.range-2 .menu-wrapper,
	.range-3 .menu-wrapper {
		background: #292b2a;
		position: relative;
		width: 100%;
		z-index: 998;
	}

	.range-0 .top-menu,
	.range-1 .top-menu,
	.range-2 .top-menu,
	.range-3 .top-menu {
		display: none;
	}

	/* Menu for Mobile */
	.range-0 #mobile-menu,
	.range-1 #mobile-menu,
	.range-2 #mobile-menu,
	.range-3 #mobile-menu {
		width: 100%;
		text-align: center;
	}

	.range-0 .slicknav_menu,
	.range-1 .slicknav_menu,
	.range-2 .slicknav_menu,
	.range-3 .slicknav_menu {
		background: #292b2a;
	}

	.range-0 .slicknav_menu a.slicknav_btn,
	.range-1 .slicknav_menu a.slicknav_btn,
	.range-2 .slicknav_menu a.slicknav_btn,
	.range-3 .slicknav_menu a.slicknav_btn {
		background: #292b2a url('../images/btn-hamburger.jpg') no-repeat 97% center;
		display: block;
		font-size: 1.7857em; /* 25px */
		height: 41px;
		padding-top: 15px;
	}

	.range-0 .slicknav_menu ul,
	.range-1 .slicknav_menu ul,
	.range-2 .slicknav_menu ul,
	.range-3 .slicknav_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.range-0 .slicknav_menu ul li,
	.range-1 .slicknav_menu ul li,
	.range-2 .slicknav_menu ul li,
	.range-3 .slicknav_menu ul li {
		line-height: 0;
	}

	.range-0 .slicknav_menu ul li a,
	.range-1 .slicknav_menu ul li a,
	.range-2 .slicknav_menu ul li a,
	.range-3 .slicknav_menu ul li a {
		background: #292b2a;
		color: #10b6c7;
		display: block;
		font-size: 1.4286em; /* 20px */
		height: 48px;
		line-height: 48px;
		padding: 0;
		text-decoration: none;
	}

	.range-0 .slicknav_menu ul li a:hover,
	.range-0 .slicknav_menu ul li.current-menu-item > a,
	.range-0 .slicknav_menu li.current-menu-item.menu-item-has-children a > a,
	.range-1 .slicknav_menu ul li a:hover,
	.range-1 .slicknav_menu ul li.current-menu-item > a,
	.range-1 .slicknav_menu li.current-menu-item.menu-item-has-children a > a,
	.range-2 .slicknav_menu ul li a:hover,
	.range-2 .slicknav_menu ul li.current-menu-item > a,
	.range-2 .slicknav_menu li.current-menu-item.menu-item-has-children a > a,
	.range-3 .slicknav_menu ul li a:hover,
	.range-3.slicknav_menu ul li.current-menu-item > a,
	.range-3 .slicknav_menu li.current-menu-item.menu-item-has-children a > a {
		background: #10b6c7;
		color: #FFF;
	}

	.range-0 .slicknav_menu .sub-menu,
	.range-1 .slicknav_menu .sub-menu,
	.range-2 .slicknav_menu .sub-menu,
	.range-3 .slicknav_menu .sub-menu {
		background: #0086b3;
	}

	.range-0 .slicknav_menu .sub-menu li a,
	.range-1 .slicknav_menu .sub-menu li a,
	.range-2 .slicknav_menu .sub-menu li a,
	.range-3 .slicknav_menu .sub-menu li a {
		padding: 0 2em;
	}

	.range-0 .slicknav_menu ul li a.slicknav_row,
	.range-1 .slicknav_menu ul li a.slicknav_row,
	.range-2 .slicknav_menu ul li a.slicknav_row,
	.range-3 .slicknav_menu ul li a.slicknav_row {
		font-size: inherit;
		display: block;
	}

	.range-0 .slicknav_menu li.menu-item-has-children li a,
	.range-1 .slicknav_menu li.menu-item-has-children li a,
	.range-2 .slicknav_menu li.menu-item-has-children li a,
	.range-3 .slicknav_menu li.menu-item-has-children li a {
		padding: 0 0.5em;
		font-size: 1.2857em; /* 18px */
		display: block;
	}

	.range-0 .slicknav_menu li.menu-item-has-children a > a,
	.range-0 .slicknav_arrow,
	.range-1 .slicknav_menu li.menu-item-has-children a > a,
	.range-1 .slicknav_arrow,
	.range-2 .slicknav_menu li.menu-item-has-children a > a,
	.range-2 .slicknav_arrow,
	.range-3 .slicknav_menu li.menu-item-has-children a > a,
	.range-3 .slicknav_arrow {
		display: inline-block;
		padding-left: 10px;
	}

	.range-0 .slicknav_arrow,
	.range-1 .slicknav_arrow,
	.range-2 .slicknav_arrow,
	.range-3 .slicknav_arrow {
		display: inline-block;
	}

	.range-0 .slicknav_menu li.menu-item-has-children a > a,
	.range-1 .slicknav_menu li.menu-item-has-children a > a,
	.range-2 .slicknav_menu li.menu-item-has-children a > a,
	.range-3 .slicknav_menu li.menu-item-has-children a > a {
		display: inline-block;
	}

	.range-0 .slicknav_menu li.menu-item-has-children a:hover > a,
	.range-1 .slicknav_menu li.menu-item-has-children a:hover > a,
	.range-2 .slicknav_menu li.menu-item-has-children a:hover > a,
	.range-3 .slicknav_menu li.menu-item-has-children a:hover > a {
		background: #10b6c7;
		color: #FFF;
	}

	.range-0 .slicknav_menu .sub-menu li a:hover,
	.range-1 .slicknav_menu .sub-menu li a:hover,
	.range-2 .slicknav_menu .sub-menu li a:hover,
	.range-3 .slicknav_menu .sub-menu li a:hover  {
		color: #292b2a;
	}

	/* BANNER */
	.range-0 .banner-wrapper {
		height: 530px;
	}

	.range-0 .banner-wrapper img,
	.range-1 .banner-wrapper img,
	.range-2 .banner-wrapper img,
	.range-3 .banner-wrapper img {
		position: relative;
		top: 0;
		/* left: 50%;
		margin-left: -240px; */
	}

	.range-0 .banner-wrapper.banner-subpage,
	.range-1 .banner-wrapper.banner-subpage,
	.range-2 .banner-wrapper.banner-subpage,
	.range-3 .banner-wrapper.banner-subpage,
	.range-4 .banner-wrapper.banner-subpage {
		height: 400px;
		overflow: hidden;
	}

	.range-0 .banner-wrapper #banner-slide,
	.range-1 .banner-wrapper #banner-slide,
	.range-2 .banner-wrapper #banner-slide,
	.range-3 .banner-wrapper #banner-slide,
	.range-4 .banner-wrapper #banner-slide {
		margin: 0 auto;
		width: 100% !important;
	}

	.range-0 .banner-wrapper #banner-slide .banner-img,
	.range-1 .banner-wrapper #banner-slide .banner-img,
	.range-2 .banner-wrapper #banner-slide .banner-img,
	.range-3 .banner-wrapper #banner-slide .banner-img {
		width: 100% !important;
	}

	.range-0 .banner-wrapper #cycle-pager,
	.range-1 .banner-wrapper #cycle-pager,
	.range-2 .banner-wrapper #cycle-pager,
	.range-3 .banner-wrapper #cycle-pager {
		position: absolute;
		top: 195px;
		left: 0.7142em; /* 10px */
		z-index: 99;
		width: 152px;
		height: 30px;
	}

	.range-0 .banner-wrapper #cycle-pager a,
	.range-1 .banner-wrapper #cycle-pager a,
	.range-2 .banner-wrapper #cycle-pager a,
	.range-3 .banner-wrapper #cycle-pager a {
		width: 19px;
		height: 30px;
	}

	.range-0 .banner-wrapper .banner-content,
	.range-1 .banner-wrapper .banner-content,
	.range-2 .banner-wrapper .banner-content,
	.range-3 .banner-wrapper .banner-content {
		padding: 0 0.7142em; /* 0 10px */
	}

	/* Banner Inner Pages */
	.range-0 .banner-wrapper.inner-banner,
	.range-1 .banner-wrapper.inner-banner,
	.range-2 .banner-wrapper.inner-banner {
		height: 205px;
		overflow: hidden;
	}

	/* CONTENT */
	/* Front page */
	.range-0 .front-page,
	.range-0 .sub-page,
	.range-1 .front-page,
	.range-1 .sub-page,
	.range-2 .front-page,
	.range-2 .sub-page,
	.range-3 .front-page,
	.range-3 .sub-page,
	.range-4 .front-page,
	.range-4 .sub-page {
		padding: 1.4286em 0.7142em; /* 10px */
	}

	.range-0 .main-sub-page.has-breadcrumbs,
	.range-1 .main-sub-page.has-breadcrumbs,
	.range-2 .main-sub-page.has-breadcrumbs,
	.range-3 .main-sub-page.has-breadcrumbs,
	.range-4 .main-sub-page.has-breadcrumbs {
		padding: 0 0.7142em 1.4286em; /* 10px */
	}

	.range-0 .video-btn,
	.range-1 .video-btn,
	.range-2 .video-btn,
	.range-3 .video-btn {
		background: transparent url('../images/img-sprite-video.png') no-repeat 0px 0px;
		display: inline-block;
		width: 302px;
		height: 80px;
		margin: 0 auto;
		position: absolute;
		top: 72px;
		left: 0;
		right: 0;
		z-index: 5;
	}

	.range-0 .video-btn:hover,
	.range-1 .video-btn:hover,
	.range-2 .video-btn:hover,
	.range-3 .video-btn:hover {
		background: transparent url('../images/img-sprite-video.png') no-repeat 0px -180px;
	}

	/* Homepage Case Study */
	.range-0 .case-study-wrapper,
	.range-1 .case-study-wrapper,
	.range-2 .case-study-wrapper {
		background: transparent url('../images/img-case-studies-mobile.jpg') no-repeat center top;
	}

	.range-0 .case-study-wrap,
	.range-1 .case-study-wrap,
	.range-2 .case-study-wrap {
		background: transparent url('../images/img-white-arrow.png') no-repeat center top;
		padding: 3.5714em 0 8em; /*50px 0 195px(13.9286em)*/
		width: 92%;
	}

	.range-0 .case-study-wrap .case-study-item,
	.range-1 .case-study-wrap .case-study-item,
	.range-2 .case-study-wrap .case-study-item,
	.range-3 .case-study-wrap .case-study-item {
		padding: 2.8571em 2.8571em 3.2143em 0.7142em; /* 40px 40px 45px 10px */
	}

	/* Services */
	.range-0 .service-wrapper,
	.range-1 .service-wrapper,
	.range-2 .service-wrapper,
	.range-3 .service-wrapper,
	.range-4 .service-wrapper {
		background: transparent url('../images/bg-map.png') no-repeat center top;
		background-size: 100% auto;
	}

	.range-0 .service-wrapper .service-wrap,
	.range-1 .service-wrapper .service-wrap,
	.range-2 .service-wrapper .service-wrap,
	.range-3 .service-wrapper .service-wrap {
		padding: 7.8571em 0 3.5714em; /* 110px 0 50px */
	}

	.range-0 .service-wrapper .services-heading,
	.range-1 .service-wrapper .services-heading,
	.range-2 .service-wrapper .services-heading,
	.range-3 .service-wrapper .services-heading {
		display: none;
	}

	.range-0 .service-item .service-title,
	.range-1 .service-item .service-title,
	.range-2 .service-item .service-title,
	.range-3 .service-item .service-title {
		font-size: 1.2857em; /* 18px */
	}

	/* Contact Us */

	/* Pre-footer Links - Case Study Single page */
	.range-0 .pre-footer-wrap ul li a,
	.range-1 .pre-footer-wrap ul li a,
	.range-2 .pre-footer-wrap ul li a {
		width: 60%;
	}

	/* FOOTER */
	.range-0 .footer-wrapper,
	.range-1 .footer-wrapper,
	.range-2 .footer-wrapper,
	.range-3 .footer-wrapper {
		padding: 2em 1em;
	}

	.range-0 .copyright,
	.range-0 .titan-badge,
	.range-1 .copyright,
	.range-1 .titan-badge,
	.range-2 .copyright,
	.range-2 .titan-badge {
		text-align: center;
	}

	.range-0 .copyright,
	.range-1 .copyright,
	.range-2 .copyright {
		margin-bottom: 0.500em;
	}

	.range-0 .copymenu-wrapper,
	.range-1 .copymenu-wrapper,
	.range-2 .copymenu-wrapper {
		margin-bottom: 2em;
	}

	.range-0 .footer-menu,
	.range-1 .footer-menu,
	.range-2 .footer-menu {
		text-align: center;
	}

	.range-0 .footer-menu ul,
	.range-1 .footer-menu ul,
	.range-2 .footer-menu ul,
	.range-3 .footer-menu ul,
	.range-4 .footer-menu ul {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
	}

	.range-0 .footer-menu ul li,
	.range-1 .footer-menu ul li,
	.range-2 .footer-menu ul li,
	.range-3 .footer-menu ul li,
	.range-4 .footer-menu ul li {
		float: left;
		padding: 0 0.875em;
	}

	.range-0 .footer-menu ul li:first-child,
	.range-1 .footer-menu ul li:first-child,
	.range-2 .footer-menu ul li:first-child,
	.range-3 .footer-menu ul li:first-child,
	.range-4 .footer-menu ul li:first-child {
		border-right: 1px solid #0faaba;
	}

	.range-0 .titan-badge span,
	.range-1 .titan-badge span,
	.range-2 .titan-badge span,
	.range-3 .titan-badge span,
	.range-4 .titan-badge span {
		display: block;
		margin-bottom: 0.500em;
	}

	/* News */
	.range-1 .news-item .news-img,
	.range-2 .news-item .news-img {
		width: 100%;
		height: 300px;
		overflow: hidden;
		margin-bottom: 10px;
	}

	/* NGGallery */
	.range-0 .ngg-gallery-thumbnail-box,
	.range-1 .ngg-gallery-thumbnail-box {
		width: 100%;
	}

/*------------------------------------------------------------------
	MOBILE / TABLET 768px
	use class .range-2
-------------------------------------------------------------------*/
	/* HEADER */

	/* BANNER */
	.range-2 .banner-wrapper {
		height: 635px;
	}

	.range-2 .login-form {
		left: 0;
		width: 89.6%;
	}

	/* .range-2 .banner-wrapper img,
	.range-3 .banner-wrapper img {
		margin-left: -480px;
	} */

	.range-2 .banner-wrapper #cycle-pager {
		top: 395px;
	}

	/* CONTENT */
	/* Frontpage */
	.range-2 .main-wrapper .front-page,
	.range-3 .main-wrapper .front-page,
	.range-4 .main-wrapper .front-page {
		background: transparent url('../images/bg-homepage.png') no-repeat left top;
	}

	/* Watch Our Video */
	.range-2 .video-btn,
	.range-3 .video-btn,
	.range-4 .video-btn {
		top: 180px;
	}

	/* CONTENT */

	/* News */
	.range-3 .news-item .news-content.fix-height .short-content,
	.range-4 .news-item .news-content.fix-height .short-content {
		height: 145px;
	}

	.range-3 .news-item .news-img,
	.range-4 .news-item .news-img {
		width: 265px;
		float: left;
		height: 145px;
		margin: 0 15px 10px 0;
		overflow: hidden;
	}

	/* NGGallery */
	.range-2 .ngg-gallery-thumbnail-box {
		width: 32%;
	}

	/* FOOTER */


/*------------------------------------------------------------------
	TABLET / DEVICES 1140px
	use class .range-3
-------------------------------------------------------------------*/
	/* HEADER */
	.range-3 .click-to-call,
	.range-4 .click-to-call {
		display: none;
	}

	.range-3 .header-container,
	.range-4 .header-container {
		border-top: 3px solid #0092a3;
	}

	.range-3 .logo {
		width: 383px;
		float: left;
		margin: 10px 0 15px;
	}

	.range-3 a.login-btn,
	.range-3 a.logout-btn {
		width: 94.4%;
	}

	.range-3 .login-form {
		width: 86.2%;
	}

	.range-3 .head-info,
	.range-4 .head-info {
		float: right;
		margin-bottom: 10px;
	}

	.range-3 .socialmedia-searchbar {
		margin: 1em auto 0.625em;
		max-width: 320px;
		width: 305px;
	}

	.range-3 form#searchform,
	.range-4 form#searchform {
		width: 59%;
	}

	.range-3 form#searchform input,
	.range-4 form#searchform input {
		margin-top: 2px;
		position: relative;
		top: 0;
		left: 0;
		height: 26px;
		padding: 3px 5px;
	}

	.range-3 form#searchform button,
	.range-4 form#searchform button {
		margin-top: -2px;
		position: relative;
		top: -1px;
		left: 0;
	}

	/* BANNER */
	/* .range-3 .banner-wrapper img.
	.range-4 .banner-wrapper img {
		margin-left: -800px;
	} */

	.range-3 .banner-wrapper {
		height: 690px;
	}

	.range-3 .banner-wrapper #cycle-pager {
		top: 495px;
	}

	.range-3 .banner-wrapper.inner-banner,
	.range-4 .banner-wrapper.inner-banner {
		height: 270px;
		overflow: hidden;
	}

	/* CONTENT */
	.range-3 .front-page-custom-wrap ul li,
	.range-4 .front-page-custom-wrap ul li {
		float: left;
		width: 45%;
	}

	.range-3 .sub-page ul li,
	.range-4 .sub-page ul li {
		width: 95%;
	}

	/* Frontpage */
	/* Watch our Video */
	.range-3 .video-btn,
	.range-4 .video-btn {
		left: 20px;
		right: auto;
		z-index: 5;
	}

	.range-3 .main-wrapper .front-page,
	.range-4 .main-wrapper .front-page {
		position: absolute;
		right: 0;
		top: 50px;
		z-index: 5;
		width: 50%;
	}

	/* Homepage Case Study */
	.range-3 .case-study-wrapper,
	.range-4 .case-study-wrapper {
		background: transparent url('../images/img-case-studies.jpg') no-repeat center top;
		height: 550px;
		overflow: hidden;
	}

	.range-3 .case-study-wrap,
	.range-4 .case-study-wrap {
		background: transparent url('../images/img-white-arrow.png') no-repeat center top;
		width: 70%;
		padding: 70px 0 150px;
	}

	.range-3 .service-wrapper .service-wrap {
		padding: 8.5em 1.4286em 5em; /* 125px 20px 70px */
	}

	.range-3 .service-item,
	.range-3 .main-service,
	.range-4 .service-item,
	.range-4 .main-service {
		float: left;
		margin: 0 auto;
		height: 180px;
		width: 33.3%;
	}

	.range-3 .main-service,
	.range-4 .main-service {
		position: relative;
	}

	.range-3 .main-service a.readmore,
	.range-4 .main-service a.readmore {
		position: absolute;
		bottom: 20px;
		left: 0;
	}

	.range-3 .main-service-content p,
	.range-4 .main-service-content p {
		height: 72px;
		overflow: hidden;
	}

	/* Case Study Page */
	.range-3 .case-studies-item,
	.range-4 .case-studies-item {
		width: 32.8%;
		float: left;
		margin: 0 5px 5px 0;
	}

	.range-3 .case-studies-item.no-margin,
	.range-4 .case-studies-item.no-margin {
		margin: 0 0 5px 0;
	}

	.range-3 .case-studies-img,
	.range-4 .case-studies-img {
		min-width: 100%;
		width: 100%;
		height: 135px;
		overflow: hidden;
	}

	/* Contact Us */
	.range-3 .contact-form,
	.range-4 .contact-form {
		width: 48%;
		float: left;
	}

	.range-3 .contact-info,
	.range-4 .contact-info {
		width: 48%;
		float: right;
	}

	.range-3 .contact-details,
	.range-4 .contact-details {
		margin: 0;
	}

	.range-3 .forminfo-wrapper ul li,
	.range-4 .forminfo-wrapper ul li {
		width: 100%;
	}

	.range-3 .forminfo-wrapper label,
	.range-4 .forminfo-wrapper label {
		font-size: 16px;
	}

	.range-3 .contact-form input,
	.range-3 .contact-form .gform_body textarea,
	.range-3 .contact-details,
	.range-4 .contact-form input,
	.range-4 .contact-form .gform_body textarea,
	.range-4 .contact-details {
		font-size: 14px;
	}

	.range-3 .contact-details .label,
	.range-4 .contact-details .label {
		font-size: 16px;
	}

	/* Application Form */
	.range-3 .application-form .contact-form,
	.range-4 .application-form .contact-form {
		width: 100%;
	}

	.range-3 .application-form .contact-form li,
	.range-4 .application-form .contact-form li {
		width: 48%;
		float: left;
		margin-right: 2%;
	}

	.range-3 .application-form .contact-form li.full,
	.range-4 .application-form .contact-form li.full {
		width: 98%;
		float: none;
		margin-right: 0;
	}

	.range-3 .application-form .contact-form .gform_body textarea,
	.range-4 .application-form .contact-form .gform_body textarea {
		width: 100%;
	}

	.range-3 .application-form .contact-form .gform_footer .gform_button,
	.range-4 .application-form .contact-form .gform_footer .gform_button {
		background: transparent url('../images/img-submit.png') no-repeat 0 0;
		color: transparent;
		cursor: pointer;
		display: inline-block;
		width: 143px;
		height: 42px;
		border: none;
	}

	.range-3 .application-form .contact-form .gform_footer .gform_button:hover,
	.range-4 .application-form .contact-form .gform_footer .gform_button:hover {
		background: transparent url('../images/img-submit.png') no-repeat 0 -43px;
	}

	/* NGGallery */
	.range-3 .ngg-gallery-thumbnail-box {
		width: 24%;
	}

	/* Pre-footer Links - Case Study Single page */
	.range-3 .pre-footer-wrap ul li,
	.range-4 .pre-footer-wrap ul li {
		display: inline-block;
	}

	.range-3 .pre-footer-wrap ul li a,
	.range-4 .pre-footer-wrap ul li a {
		width: auto;
	}

	/* FOOTER */
	.range-3 .footer-wrapper,
	.range-4 .footer-wrapper {
		padding: 2em 10px;
	}

	.range-3 .footer-container .footer-wrapper,
	.range-3 .footer-container .footer-wrapper a,
	.range-4 .footer-container .footer-wrapper,
	.range-4 .footer-container .footer-wrapper a {
		font-size: 1em; /* 14px */
	}

	.range-3 .copyright,
	.range-3 .titan-badge,
	.range-3 .footer-menu,
	.range-4 .copyright,
	.range-4 .titan-badge,
	.range-4 .footer-menu {
		text-align: left;
	}

	.range-3 .footer-menu ul li:first-child,
	.range-4 .footer-menu ul li:first-child {
		padding: 0 0.875em 0 0;
	}

	.range-3 .copymenu-wrapper,
	.range-4 .copymenu-wrapper {
		float: left;
		margin: 0;
	}

	.range-3 .titan-badge span,
	.range-4 .titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}

	.range-3 .titan-badge,
	.range-4 .titan-badge {
		float: right;
	}

/*------------------------------------------------------------------
	TABLET / DEVICES 1140px UP
	use class .range-4
-------------------------------------------------------------------*/
/* HEADER */
.range-4 .header-wrapper,
.range-4 .top-menu,
.range-4 .global-main,
.range-4 .service-wrap,
.range-4 .front-page-custom-wrap,
.range-4 .sub-page,
.range-4 .main-sub-page,
.range-4 .pre-footer-wrap,
.range-4 .footer-wrapper  {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

.range-4 .header-wrapper {
	position: relative;
	z-index: 999;
}

.range-4 .logo {
	float: left;
	width: 383px;
	margin: 20px 0;
}

.range-4 a.login-btn,
.range-4 a.logout-btn {
	width: 85px;
	padding-bottom: 6px;
}

.range-4 .login-form {
	width: 250px;
	right: 0;
	left: auto;
}

.range-4 a.login-btn {
	width: 85px;
}

/* Social Media and Searchbar */
.range-4 .head-info {
	width: 428px;
}

.range-4 .head-info .socialmedia-searchbar {
	margin: 0.625em auto;
	float: left;
	max-width: 320px;
	width: 327px;
}


/* Login */
.range-4 .access-account {
	display: block;
	float: left;
}

.range-4 .call-us {
	display: inline-block;
}

/* Top Menu */
.range-4 .menu-wrapper {
	position: relative;
	width: 100%;
	height: auto !important;
}

.range-4 #mobile-menu {
	display: none;
}

.range-4 .top-menu {
	display: block;
}

.range-4 .top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.range-4 .top-menu > ul > li {
	float: left;
	position: relative;
}

.range-4 .top-menu ul li a {
	color: #FFF;
	display: block;
	font-size: 1.0714em; /* 15px */
	font-weight: 500;
	height: 46px;
	line-height: 46px;
	padding: 0 1em;
	text-decoration: none;
	text-transform: uppercase;
}

.range-4 .top-menu ul li a:hover,
.range-4 .top-menu ul li.current-menu-item > a,
.range-4 .top-menu > ul > li:hover > a {
	background: #10b6c7;
	color: #fff;
}

.range-4 .top-menu .sub-menu {
	background: #10b6c7;
	display: none;
	position: absolute;
	width: 355px;
}

.range-4 .top-menu .sub-menu li a {
	padding: 0 2em;
	color: #FFF;
}

.range-4 .top-menu .sub-menu li a:hover {
	background: #FFF;
	color: #10b6c7;
}

.range-4 .top-menu > ul > li:hover .sub-menu {
	display: block;
}

/* BANNER */
.range-4 #banner-container {
	background: #292b2a;
}

.range-4 .banner-wrapper {
	height: 525px;
	position: relative;
}

.range-4 .banner-wrapper img {
	position: relative;
	height: 100%;
	margin-left: 0;
	top: 0;
	left: 0;
	width: 100%;
}

.range-4 .banner-wrapper #banner-slide .banner-img {
	width: 100% !important;
	height: 525px;
	overflow: hidden;
}

.range-4 .banner-wrapper .banner-title,
.range-4 .banner-wrapper .banner-desc {
	padding: 0 50px 0 25px;
}

.range-4 .cycle-wrap {
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.range-4 .banner-wrapper #cycle-pager {
	position: absolute;
	top: 370px;
	right: 0;
	left: auto;
	z-index: 99;
	padding-top: 31px;
	width: 35px;
	height: 155px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.range-4 .banner-wrapper #cycle-pager a {
	right: 0;
	left: auto;
	display: block;
	margin: 0 auto;
	padding: 5px 0;
	width: 10px;
	height: 10px;
}

.range-4 .banner-wrapper .banner-content {
	padding: 0 0.7142em; /* 0 10px */
	background: #292b2a;
	position: absolute;
	z-index: 5;
	bottom: 0;
	width: 960px;
	height: 155px;
	margin: 0 auto;
	left: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

/* CONTENT */
/* Frontpage */
.range-4 .main-wrapper .main-bg img {
	width: 100%;
	min-height: 450px;
	max-height: 470px;
}

.range-4 .global-main {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.range-4 .main-wrapper .front-page {
	width: 1000px;
	left: 50%;
	padding: 0;
}

.range-4 .main-wrapper .front-page .stick {
	padding: 30px 0 25px;
	width: 450px;
}

.range-4 .main-wrapper .front-page .stick h1.page-title,
.range-4 .main-wrapper .front-page .stick p {
	padding: 0 0 0 25px;
}

.range-4 .video-btn {
	background: url('../images/img-sprite-video.png') no-repeat -405px 0;
	top: 168px;
	width: 395px;
	height: 105px;
	display: inline-block;
	margin: 0 auto;
	position: absolute;
	left: 20px;
	z-index: 5;
}

.range-4 .video-btn:hover {
	background: url('../images/img-sprite-video.png') no-repeat -405px -208px;
}

/* Frontpage Custom page */
.range-4 .front-page-custom-wrapper {
	background-position: 68% 0;
}

.range-4 .front-page-custom-wrap {
	padding: 70px 0;
}

/* Homepage Case Study */
.range-4 .case-study-wrapper {
	background: #242625 url('../images/img-case-studies.jpg') no-repeat center top;
	background-size: 100% 100%;
	height: 560px;
	overflow: hidden;
}

.range-4 .case-study-wrap {
	background: transparent url('../images/img-white-arrow.png') no-repeat 24% 0;
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 90px 0 70px;
}

.range-4 .case-study-contain {
	width: 1000px;
	right: 50%;
	position: absolute;
	padding: 0;
}

.range-4 .case-study-wrap .case-study-item {
	width: 400px;
	margin: 0 0 0 auto;
	padding: 35px 40px 35px 0;
}

/* Services Homepage */
.range-4 .service-wrapper .service-wrap {
	padding: 60px 0 50px;
}

.range-4 .service-wrapper .services-heading {
	display: block;
	color: #10b6c7;
	font-size: 2.5714em; /* 36px */
	font-weight: 700;
	margin-bottom: 40px;
	text-align: center;
}

.range-4 .service-container {
	background: transparent url('../images/bg-desktop-map.png') repeat-x center top;
	margin-top: -35px;
	position: relative;
	z-index: 2;
}

/* Sub Services Page */
.range-4 .main-sub-page {
	position: relative;
	padding: 1.4286em 0 45px;
}

.range-4 .main-sub-page .main-content {
	float: left;
	width: 610px;
	padding: 0px 10px;
}

.range-4 .main-sub-page .sidebar-content,
.range-4 .main-sub-page .sidebar-links {
	width: 1000px;
	left: 67%;
	margin: 0 auto;
	position: absolute;
}

.range-4 .main-sub-page .sidebar-content .sidebar-info,
.range-4 .main-sub-page .sidebar-links .sidebar-info {
	max-width: 300px;
}

/* Main Sub Page - About us and Safety page */
.range-0 .main-content .margin-20,
.range-1 .main-content .margin-20,
.range-2 .main-content .margin-20,
.range-3 .main-content .margin-20,
.range-4 .main-content .margin-20 {
	margin-top: 20px;
}

/* About us Page */
.range-3 .service-container.service-sub-page,
.range-4 .service-container.service-sub-page {
	background: transparent url('../images/bg-map-plain.png') repeat center top;
	background-position: center top;
	margin-top: 0;
}

/* Our Services Page */
.range-3 .service-container.service-page,
.range-4 .service-container.service-page {
	background: transparent url('../images/bg-map-repeat.png') repeat center top;
	margin-top: 0;
}

/* NGGallery */
.range-4 .ngg-gallery-thumbnail-box {
	width: 32%;
}

/* Contact Us */
.range-4 .contact-form {
	width: 460px;
	float: left;
}

.range-4 .forminfo-wrapper ul li {
	width: 210px;
	margin: 0 20px 10px 0;
}

.range-4 .forminfo-wrapper ul li#field_1_4 {
	width: 100%;
}

.range-4 .contact-form .gform_body textarea {
	height: 195px;
	width: 440px;
}

.range-4 .contact-form .gform_footer .gform_button {
	clear: both;
	float: left;
}

.range-4 .contact-info {
	width: 440px;
	float: left;
	margin-left: 20px;
}

.range-4 .contact-details {
	margin: 0;
}

.range-4 .contact-details .detailitem-left {
	float: left;
}

.range-4 .contact-details .detailitem-right {
	float: right;
}

.range-4 .contact-details .detail-item {
	margin-bottom: 12px;
}

.range-4 .contact-info .google-maps {
	margin-top: 15px;
}

.range-4 .contact-info .google-maps iframe {
	height: 190px;
}

/* FOOTER */
.range-4 .footer-container .footer-wrapper,
.range-4 .footer-container .footer-wrapper a {
	font-size: 12px;
}

.range-4 .footer-wrapper {
	padding: 3em 0;
}

.range-4 .copyright,
.range-4 .titan-badge,
.range-4 .footer-menu {
	text-align: left;
}

.range-4 .copyright {
	margin-bottom: 2px;
}

.range-4 .footer-menu ul li:first-child {
	padding: 0 0.875em 0 0;
}

.range-4 .copymenu-wrapper {
	float: left;
	margin: 0;
}

.range-4 .titan-badge span {
	display: inline-block;
	margin: 0 0.873em 0 0;
}

.range-4 .titan-badge {
	float: right;
}


.service-item .service-title {
	/* font-size: 1.2857em; */
	font-size: 1.571em;
}